body
{
	
}
.body
{
	font-family: 'Signika Negative', sans-serif;
	font-size: 14px;
}

div.header
{
	width:960px;
	margin:0 auto;
	color: #004cb2
}
div.title
{
	font-family: 'Metamorphous', cursive;
	font-size: 42pt;
	height:74px;
}
div.subtitle
{
	font-family: 'Metamorphous', cursive;
	font-size: 24pt;
	height:51px;
	text-align: right;
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: #004cb2;
}
h2
{
	font-family: 'Metamorphous', cursive;
	color: #004cb2;
	margin-bottom: 0px;
}

div.body
{
	width: 960px;
	margin:0 auto;
}

div.intro
{
	position: relative;
	
}

div.intro_img
{
	float: left;
	padding-right: 10px;
}

div.intro_text
{
	text-align: justify;
	font-size: 16px;
}

ul.highlights
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	margin-left: 0px;
	margin-bottom: 15px;
	float: left;
}

ul.highlights li
{
	background-image: url('../images/icons/bullet_ball_glass_blue.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 20px;
	font-size: 18px;
}

div.stats
{
	page-break-before: always;
	position: relative;
}

div.stat_block
{
	position: absolute;
	width: 960px;

}
div.defenses
{

}


div.half_page
{
	width: 470px;
	
}

div.defence_block
{
	position:relative;
	height: 70px;
}

div.heading
{
	font-family: 'Metamorphous', cursive;
	color: #004cb2;
	font-size: 16pt;
	padding: 5px 10px 5px 10px;
	/*background-image: url('../images/headingbkg_small.jpg');
	background-position: 75px 0px;
	background-repeat: no-repeat;*/
}

div.subheading
{
	font-family: 'Metamorphous', cursive;
	color: #004cb2;
	font-size: 10pt;
	padding: 2px 10px 2px 10px;
}

div.ac, div.fort, div.ref, div.will
{
	width: 72px;
	position: absolute;
	text-align:center;
}
div.fort {left: 150px;}
div.ref {left: 250px;}
div.will {left: 350px;}

div.maxhp
{
}

span.bloodied
{
	font-size: 50%;
	position: relative;
	left: 225px;
}
div.cur_border {border-style: groove; border-color: #004cb2;}
div.surges {height: 23px;}
span.surgeperday {position: relative; left: 30px;}
span.cursurges {position: relative; left: 65px;}
div.curhp {height: 100px;}
span.temphp {position: relative; left: 288px;}
div.curconditions {height: 100px;}

div.saves, div.resist, div.att
{
}

span.insight {position: relative; left: 165px;}

div.conditional
{
	padding-left: 10px;
}
div.stat_block div.powers
{
	clear: all;
}
div.encounter, div.daily, div.atwill, div.item
{
	margin: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
}
div.power_title
{
	color: white;
	font-size: 11pt;
	padding: 3px;
}
div.encounter div.power_title
{
	background-color: rgba(148,20,20,1.0);
}
div.daily div.power_title
{
	background-color: rgba(128,128,128,1.0);
}
div.atwill div.power_title
{
	background-color: rgba(0,100,0,1.0);
}
div.item div.power_title
{
	background-color: rgba(214,146,26,1.0);
}
div.pow_line_1, div.pow_line_2
{
	padding: 1px 3px 1px 3px;
}
div.pow_line_2
{
	background-color: #E0E0E0;
}

div.summons div.powers div.daily
{
	width: 470px;
	float: left;
}

div.summons
{
	page-break-before: always;
}

div.indent
{
	padding-left: 10px;
}
div.indent2
{
	padding-left: 20px;
}

tr.trained
{
	font-size: 120%;
	font-weight: bold;
}

tr.r2
{
	background-color: #E0E0E0;
}